Bug 1460755 - SSUI shows Manage IQ productization
SSUI shows Manage IQ productization
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Allen W
Shveta
ssui:
: ZStream
Depends On: 1452396
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 11:27 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1452396
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 11:38:09 EDT
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/f1510302c1def92108c581ab771c79489fafa1a9

commit f1510302c1def92108c581ab771c79489fafa1a9
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri May 26 08:34:31 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 11:34:49 2017 -0400

    Merge pull request #790 from AllenBW/BZ/#145849913-live-skinning
    
    BZ#145849913 Allows for image assets to be dynamically skinned
    (cherry picked from commit 23c1ebbe6e9b1de5bca052702a2d5e5ca022132b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460755

 client/app/core/shopping-cart/_shopping-cart.sass  |  2 ++
 client/app/core/shopping-cart/_shopping-cart.scss  |  3 ---
 .../core/shopping-cart/shopping-cart.component.js  |  2 +-
 client/app/layouts/_application.sass               |  3 +--
 client/app/layouts/_navigation.sass                |  2 +-
 client/app/states/login/_login.sass                | 23 +++++++++++-----------
 client/app/states/login/login.html                 |  4 +++-
 client/assets/sass/_patternfly.sass                |  9 +++++++++
 client/assets/sass/_patternfly.scss                |  9 ---------
 client/assets/sass/styles.sass                     |  3 +++
 config/webpack.dev.js                              | 18 ++++++++++++++---
 11 files changed, 47 insertions(+), 31 deletions(-)
 create mode 100644 client/app/core/shopping-cart/_shopping-cart.sass
 delete mode 100644 client/app/core/shopping-cart/_shopping-cart.scss
 create mode 100644 client/assets/sass/_patternfly.sass
 delete mode 100644 client/assets/sass/_patternfly.scss
Comment 3 Shveta 2017-06-28 11:02:51 EDT
Fixed in 5.8.1.0.20170623170756_3ed4411
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.